div#error {
    display: none;
    height: 400px;
}
div#error.action {
    display: flex;
}
div#error div {
    text-align: center;
}
div#error div i {
    display: inline-block;
    margin-bottom: 30px;
    font-size: 50px;
    font-weight: bold;
}
div#error div h3 {
    margin-bottom: 30px;
}
div#word {
    display: none;
    height: 100%;
}
div#word.action {
    display: block;
}
div#word div#left {
    float: left;
    width: 180px;
    height: 100%;
}
div#word div#right {
    float: right;
    width: calc( 100% - 180px - 20px );
    height: 100%;
}
div#left h2 {
    padding-bottom: 8px;
    margin-bottom: 12px;
    font-size: 18px;
    border-bottom: 1px solid rgb( var( --r1 ), 0.1 );
}
div#left div.info p, div#left div.info p data, div#left div.info p a {
    margin: 0;
    font-size: 12px;
    vertical-align: middle;
}
div#left div.info p data {
    display: inline-block;
    color: rgb( var( --r1 ), 0.5 );
}
div#left div.info p data.privacy {
    display: none;
}
div#left div.info p data.action {
    display: inline-block;
}
div#left div.data {
    margin-top: 8px;
    border: 1px solid rgb( var( --r1 ), 0.25 );
    border-radius: 5px;
}
div#left div.data div {
    float: left;
    width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
}
div#left div.data div::before {
    margin-right: 5px;
    font-size: 16px;
}
div#left div.data div.already::before {
    font-weight: bold;
}
div#left div.data div:last-of-type {
    border-left: 1px solid rgb( var( --r1 ), 0.25 );
}
div#left div.operate {
    display: none;
    margin-top: 8px;
}
div#left div.operate.action {
    display: block;
}
div#left div.operate a.button {
    float: left;
    width: calc( 50% - 4px );
    font-size: 14px;
    text-align: center;
}
div#left div.operate a.button:last-of-type {
    float: right;
}
div#right, div#right div.md {
    border-radius: 20px;
}
div#right h1.main {
    margin: 0;
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: 1px solid rgb( var(--r1), 0.2 );
    font-size: 24px;
}
div#right div.md {
    padding: 20px 40px;
    background: rgb( var(--r0), 0.3 );
}
div#right div.copyright {
    margin-top: 30px;
    border-top: 1px solid rgb( var( --r1 ), 0.2 );
}
div#right div.copyright a {
    display: inline-block;
    padding: 40px 0px;
    text-align: center;
}
div#right div.copyright a img {
    height: 24px;
    margin-bottom: 3px;
}
div#right div.copyright a p {
    font-size: 14px;
    color: rgb( var( --r1 ) );
}
@media ( max-width: 760px ) {
    div#word {
        height: auto;
    }
    div#word div#left {
        margin-bottom: 20px;
    }
    div#word div#left, div#word div#right {
        float: none;
        width: 100%;
        height: auto;
    }
    div#right, div#right div.md {
        border-radius: 10px;
    }
    div#right div.md {
        padding: 20px;
    }
}
@media ( max-width: 460px ) {
    main {
        padding-bottom: 0 !important;
    }
    div.content, div#word {
        overflow: visible;
    }
    div#word div#left {
        margin-bottom: 0;
    }
    div#right, div#right div.md {
        width: calc( 100% + 50px ) !important;
        padding: 25px;
        margin-left: -25px;
        border-radius: 0;
    }
}